### A free/open-source library for quantitative finance

Public Member Functions | Public Attributes
MoreGreeks Class Reference

more additional option results More...

`#include <ql/option.hpp>`

Inheritance diagram for MoreGreeks:
[legend]

List of all members.

## Public Member Functions

void | reset ()

## Public Attributes

Real | itmCashProbability
Real | deltaForward
Real | elasticity
Real | thetaPerDay
Real | strikeSensitivity

## Detailed Description

more additional option results